h1{
	color:#fff;
	font-size:1.9em;
}
.donationAmounts {
	margin-top:23px;
}
/* Petition Form */
#contentArea .btn,#contentArea input,#contentArea select {
    border-radius: 0 !important;
    height: 50px;
}
#contentArea input#customAmount {
height: 25px;
}
h3{
	font-style:italic;
	font-weight:bold;
	font-size:1.4em;
}
.lineBreakContainer{
	margin-top:40px;
}
#memberBenefits{
	margin-top:25px;
}
#memberBenefits .last{
	border-left: 2px dotted #E4E0D5;
}
#memberBenefits h3{
	margin-top:0px;
	font-style:normal;
}
#memberBenefits .lineBreakContainer{
	margin-top:5px;
}
#donationInfo{
	margin-top:40px;
}
#donationInfo h4{
	text-transform:uppercase;
	font-size:1.2em;
}
#donationInfo a{
	color:#2a6496
}
#donationInfo .col-md-6{
	text-align:center;
}
#donationInfo .col-md-6 h4{
	font-weight:bold;
}
h4#efficiencyBlock{
	margin-bottom:40px;
}
h4#efficiencyBlock > .col-md-5.col-xs-5 {
	padding:0px; 
	text-align:right;}
h4#efficiencyBlock > .col-md-7.col-xs-7{
	padding:0px;}
h4#efficiencyBlock > .col-md-7.col-xs-7 > a{
	color:#fff; 
	text-transform:uppercase; 
	text-align: 
	center;padding:10px; 
	background-color: #657492; 
	font-weight:100;
}
#donationInfo .logos{
	text-align:center;
}
#donationInfo .logos span{
	display:block;
	font-size:0.8em;
	margin-bottom:10px;
}
@media (max-width: 767px){
	#donationInfo h4{font-size:.8em;}
}
@media (max-width: 991px){ /* Mobile and Tablet */
	#donationInfo .logos{margin-top:30px;}
}
@media (min-width: 992px){ /* Browser */
	#donationInfo .logos{margin-top:-30px;}
	#donationInfo .col-md-6{
		border-left: 2px dotted #E4E0D5;
		border-right: 2px dotted #E4E0D5;
	}
}